package ClassesJava;

import DAO.PersonneDAO;

public class Badge {

		private int idpersonne;
		
		
		public Badge() {}
		
		/**
         * Constructeur Badge.
         * 
         * @param l'id d'une personne.
         */
		
		public Badge(int idpersonne) {
	
			this.idpersonne = idpersonne;
		}


		public int getIdpersonne() {
			return idpersonne;
		}

		
		/*public void afficher () {
			System.out.print("id_Badge : " + idBadge + "\nProprietaire : " + personne.afficher());
		}*/
}
